@charset "UTF-8";
.charts .charts__content {
  margin-top: 3.1%;
}
.charts ul.item>li:first-child .photo {
  margin: -4px -31% 0 -11.571%;
}
@media screen and (min-width: 960px) {
  .charts.block_02 {
    margin-top: 3.15%;
  }
}
@media screen and (max-width: 959px) {
  .charts .charts__content {
    margin-top: 8.798%;
  }
  .charts ul.item>li:first-child .photo {
    margin: 0.81% -19.433% 0 -18.219%;
  }
}

.charts.block_01 ul.item>li:nth-child(2) .charts__content .photo {
  margin: 4.405% 3.965% 0;
  width: calc( 405 / 454 * 100%);
}

@media screen and (max-width: 959px) {
  .charts.block_01 ul.item>li:nth-child(2) .charts__content .photo {
    margin: 3.226% auto 0;
    width: calc( 248 / 341 * 100%);
  }
}


.charts.block_01 ul.item>li:last-child {
  padding: 0 2px;
}

@media screen and (max-width: 959px) {
  .charts.block_01 ul.item>li:last-child {
    padding: 0;
  }
}

.charts.block_01 ul.item>li:last-child .charts__content .photo {
  margin: 4.626% 0 0 23.743%;
  width: calc( 277 / 454 * 100%);
}

.charts ul.item>li:last-child .charts__content .photo {
  margin: 6.608% auto 0;
  width: calc( 277 / 454 * 100%);
}

@media screen and (max-width: 959px) {
  .charts.block_01 ul.item>li:last-child .charts__content .photo {
    margin: 5.865% 0 0 22.581%;
    width: calc( 187 / 341 * 100%);
  }
  .charts ul.item>li:last-child .charts__content .photo {
    margin: 5.865% auto 0;
    width: calc( 191 / 341 * 100%);
  }
}

.charts.block_02 ul.item>li:last-child {
  padding: 0 2px;
}

@media screen and (max-width: 959px) {
  .charts.block_02 ul.item>li:last-child {
    padding: 0;
  }
}

.charts.block_02 ul.item>li:nth-child(2) .charts__content .photo {
  margin: 4.405% 0 0 1.982%;
}

@media screen and (max-width: 959px) {
  .charts.block_02 ul.item>li:nth-child(2) .charts__content .photo {
    margin: 2.639% 0 0 7.331%;
  }
}

.charts__col { 
  margin-top: 7.875%;
}

@media screen and (max-width: 959px) {
  .charts__col {
    margin-top: 17.595%;
  }
}

.charts__col .item {
  margin-left: 9.199%;
  margin-right: 8.711%;
}

@media screen and (max-width: 959px) {
  .charts__col .item {
    margin-left: 0;
    margin-right: 0;
  }
}

.charts__col p.heading {
  color: #000000;
  font-size: 25px;
  font-weight: 600;
  line-height: 1.111em;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media screen and (max-width: 1435px) {
  .charts__col p.heading {
    font-size: 1.742vw;
    line-height: 1.5em;
  }
}

@media screen and (max-width: 959px) {
  .charts__col p.heading {
    font-size: 20px;
    line-height: 1.5em;
  }
}

.charts__col .charts__content {
  margin-top: 2%;
}

@media screen and (max-width: 959px) {
  .charts__col .charts__content {
    margin-top: 8.798%;
  }
}

.charts__col ul.item>li {
  width: calc( 458 / 1178 * 100%);
}

@media screen and (max-width: 959px) {
  .charts__col ul.item>li {
    width: 100%;
  }
}

@media screen and (max-width: 959px) {
  .charts__col ul.item>li:last-child {
    margin-top: 15.836%;
  }
}

.charts__col .charts__content .chart {
  margin: 0 auto;
  padding-top: 4.405%;
  width: calc( 350 / 454 * 100%);
}

@media screen and (max-width: 959px) {
  .charts__col .charts__content .chart {
    padding-top: 0;
    width: calc( 247 / 341 * 100%);
  }
}

.charts__col .charts__content .photo {
  width: calc( 401 / 458 * 100%);
  margin: 6.769% 6.114% 0;
}

@media screen and (max-width: 959px) {
  .charts__col .charts__content .photo {
    margin: 3.226% 0 0 -.587%;
  }
}

.charts__col.block_04 ul.item>li {
  width: calc( 454 / 1178 * 100%);
}

@media screen and (max-width: 959px) {
  .charts__col.block_04 ul.item>li {
    width: 100%;
  }
}

.list__color__charts {
  margin: 11.013% 0 0 4.405%;
  width: calc( 432 / 454 * 100%);
}

@media screen and (max-width: 959px) {
  .list__color__charts {
    margin: 5.865% 0 0 2.639%;
    width: auto;
  }
}

.list__color__charts ul {
  display: flex;
  flex-wrap: wrap;
}

.list__color__charts ul li {
  font-size: 20px;
  font-weight: 600;
  line-height: 1em;
  color: #000000;
  padding: 0.333em 0 0.333em 2.667em;
  position: relative;
}

@media screen and (max-width: 1435px) {
  .list__color__charts ul li {
    font-size: 1.394vw;
  }
}

@media screen and (max-width: 959px) {
  .list__color__charts ul li {
    font-size: 15px;
    padding: 0.143em 0 0.571em 2.143em;
  }
}

.list__color__charts ul li:nth-child(2n+1) {
  width: 37.5%;
  margin-right: 5.093%;
}

@media screen and (max-width: 959px) {
  .list__color__charts ul li:nth-child(2n+1) {
    width: 40.361%;
    margin-right: 5.319%;
  }
}

.list__color__charts ul li:nth-child(2n+2) {
  width: 55.556%;
}

@media screen and (max-width: 959px) {
  .list__color__charts ul li:nth-child(2n+2) {
    width: 51%;
  }
}

.list__color__charts ul li:nth-child(n+3) {
  margin-top: 7.407%;
}

@media screen and (max-width: 959px) {
  .list__color__charts ul li:nth-child(n+3) {
    margin-top: 4.819%;
  }
}


.list__color__charts ul li::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 1.667em;
  height: 1.667em;
}

@media screen and (max-width: 959px) {
  .list__color__charts ul li::before {
    width: 1.429em;
    height: 1.429em;
  }
}

.list__color__charts ul li.pink::before {
  background: #ee87b4;
}

.list__color__charts ul li.cyan::before {
  background: #49bdbd;
}

.list__color__charts ul li.green::before {
  background: #abcd04;
}

.list__color__charts ul li.violet::before {
  background: #674498;
}

.list__color__charts ul li.blue::before {
  background: #0075c2;
}

.charts__col.block_04 .charts__content {
  margin-top: 2%;
}

.charts__col.block_04 .charts__content .chart {
  padding-top: 2.203%;
}

.list__col.block_02 {
  margin-top: 9.129%;
}

.list__col.block_02 .list__col__content>ul>li.left ul.list>li:nth-child(n+2) {
  margin-top: 0.303%;
}

.list__col.block_02 .list__col__content>ul>li.right .photo__3 {
  margin: 2.273% 0 0 0.909%;
}

@media screen and (max-width: 959px) {
  .list__col.block_02 .list__col__content>ul>li.right .photo__3 {
    margin: 3.216% 0 0 -1.754%;
    width: 100%;
  }
}

.list__col.block_02 .list__col__content ul.list {
  margin-top: 1.8%;
}

@media screen and (max-width: 959px) {
  .list__col.block_02 .list__col__content .left ul.list::after {
    content: none;
  }
}

@media screen and (max-width: 959px) {
  .heading__h2.mt60 {
    margin-top: 17.595%;
  }

  .list__content .right {
    padding-bottom: 0;
  }
}

.list__box01 .list__content .left {
  position: relative;
}

.list__box01 .list__content .left .left__link {
  position: absolute;
  display: inline-block;
}

.list__box01 .list__content .left .left__link01 {
  width: calc(232 / 456 * 100%);
  height: calc(135 / 269 * 100%);
  top: 2%;
  left: 1.6%;
  border-radius: 60%;
}

.list__box01 .list__content .left .left__link02 {
  width: calc(135 / 456 * 100%);
  height: calc(75 / 269 * 100%);
  top: 26%;
  right: 1.5%;
  border-radius: 5%;
  transform: rotate(9deg);
}

@media screen and (min-width: 960px) {
  .list__box01 .list__content .left .left__link:hover {
    background: rgba(255,255,255,0.3);
  }
}